<?xml version="1.0" encoding="utf-8"?>

<!--通用游戏列表RecyclerView-->

<!--<android.support.v4.widget.SwipeRefreshLayout
    android:id="@+id/swiperefreshlayout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">-->
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <android.support.v7.widget.RecyclerView
        android:id="@+id/recy_fgt_main_game"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app"
        android:orientation="vertical"
        android:scrollbars="none">


    </android.support.v7.widget.RecyclerView>

    <include
        layout="@layout/empty_view"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true" />
</RelativeLayout>

    <!--</android.support.v4.widget.SwipeRefreshLayout>-->
